### Method

# Gio Action get_name

since: 2.28

#### Declaration [src]

    const gchar*
    g_action_get_name (
      GAction* action
    )

#### Description [src]

Queries the name of `action`.

Available since: 2.28

Gets property | `Gio.Action:name`

#### Return value

Type: `const gchar*`

The name of the action.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.